Manual de FreeBSD
Anterior | Capítulo 12. El proceso de arranque en FreeBSD | Siguiente

# 12.4. Interacción con el kernel durante el arranque

Una vez que el kernel ha sido iniciado, ya sea por el cargador (que es lo común) o bien por boot2 (sobrepasando el cargador), examinará las opciones de arranque, en busca de cambios, y ajustar su comportamiento en caso de ser necesario.

## 12.4.1. Opciones de arranque del kernel

He aqui las opciones de arranque más comunes:

`-a`

  durante la inicialización del kernel, pregunta por los dispositivos a utilizar, para montar el sistema de ficheros raíz.

`-C`

  arranque desde una unidad de CDROM.

`-c`

  ejecuta UserConfig, la utilidad de configuración de arranque del kernel.

`-s`

  arranca el sistem en modo mono-usuario.

`-v`

  imprime mensajes informativos durante el arranque del kernel

> Nota: Existen otras opciones de arranque, por favor vea la página de ayuda boot(8) para más información al respecto.

Anterior | Inicio | Siguiente
El RMA y las etapas de arranque uno, dos y tres | Subir | Device Hints

Puede descargar éste y muchos otros documentos desde ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/.

Si tiene dudas sobre FreeBSD consulte la documentación antes de escribir a la lista <questions@FreeBSD.org>.
Envíe sus preguntas sobre la documentación a <doc@FreeBSD.org>.